GDB (xrefs)

Public Attributes | List of all members
jit_gdbarch_data_type Struct Reference

## Public Attributes
int | unwinder_registered

## Detailed Description

Definition at line 1307 of file jit.c.

## Member Data Documentation

## ◆ unwinder_registered

int jit_gdbarch_data_type::unwinder_registered

Definition at line 1310 of file jit.c.

Referenced by jit_gdbarch_data_init(), and jit_prepend_unwinder().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/jit.c